{
    "attributes": {
        "PICS_C2C": {
            "isGenerated": false,
            "key": "PICS_C2C",
            "origin": "efda77e6-78f5-48f3-ad89-105b5dc8abec",
            "type": "STRING",
            "value": "true"
        },
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "efda77e6-78f5-48f3-ad89-105b5dc8abec",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "efda77e6-78f5-48f3-ad89-105b5dc8abec",
            "type": "STRING",
            "value": "Check that IUT discards Secured DENM if the distance between the current position of IUT and the value of optional HeaderField generation_location is more than 30 km"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "efda77e6-78f5-48f3-ad89-105b5dc8abec",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage\r\n\t\t\tand containing header_fields ['generation_location']\r\n\t\t\t\tcontaining generation_location\r\n\t\t\t\t\tindicating position in 31 km from the current position of IUT\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "efda77e6-78f5-48f3-ad89-105b5dc8abec",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "efda77e6-78f5-48f3-ad89-105b5dc8abec",
            "type": "STRING",
            "value": "TestPurpose"
        },
        "excluded": {
            "isGenerated": false,
            "key": "excluded",
            "origin": "efda77e6-78f5-48f3-ad89-105b5dc8abec",
            "type": "BOOL",
            "value": true
        }
    },
    "uuid": "efda77e6-78f5-48f3-ad89-105b5dc8abec"
}